## maemo-application-interface 0.2

=== debian/changelog ===
maemo-application-interface (0.2) unstable; urgency=low

  * Added tablet-browser-interface and osso-games-startup binaries
  * Added libsqlite3-dev

 -- Maemo Integration <integration@maemo.org>  Wed, 05 Sep 2007 14:02:17 +0300

maemo-application-interface (0.1) unstable; urgency=low

  * meta-package for maemo sdk

 -- Maemo Integration <integration@maemo.org>  Fri, 31 Aug 2007 11:31:41 +0300
