=== debian/control ===
Source: maemo-application-interface
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-application-interface-dev
Section: devel
Architecture: all
Depends: tablet-browser-interface-dev, tablet-browser-interface, osso-games-startup-dev, osso-games-startup, libsqlite3-dev
Description: Meta package for Maemo applications devel
 This is a metapackage that pulls in all development 
 packages for the 'applications' component.
