## maemo-application-interface 0.3

=== debian/changelog ===
maemo-application-interface (0.3) unstable; urgency=low

  * Added osso-email-interface and osso-email-interface-dev 

 -- Maemo Integration <integration@maemo.org>  Fri, 21 Sep 2007 13:53:49 +0300
