=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: maemo-application-interface-dev
 Section: devel
 Architecture: all
-Depends: tablet-browser-interface-dev, tablet-browser-interface, osso-games-startup-dev, osso-games-startup, libsqlite3-dev
+Depends: tablet-browser-interface-dev, tablet-browser-interface, osso-games-startup-dev, osso-games-startup, libsqlite3-dev, osso-email-interface, osso-email-interface-dev
 Description: Meta package for Maemo applications devel
  This is a metapackage that pulls in all development 
  packages for the 'applications' component.
