## maemo-application-interface 1.2

=== debian/changelog ===
maemo-application-interface (1.2) unstable; urgency=low

  * Removed email related pacakages
  * Added libnss3

 -- Maemo Integration <integration@maemo.org>  Mon, 25 Feb 2008 15:52:48 +0200

maemo-application-interface (1.1) unstable; urgency=low

  * Added maemo-application-interface and maemo-application-interface-debug  
    binaries
  * Added the following packages:
  	libmodest-dbus-client-dbg
  	libtinymail-1.0.0
  	libtinymail-1.0-0-dev
  	libtinymail-1.0-0-dbg
  	libtinymail-camel-1.0-0
  	libtinymail-camel-1.0-0-dev
  	libtinymail-camel-1.0-0-dbg
  	libtinymailui-1.0-0
  	libtinymailui-1.0-0-dev
  	libtinymailui-1.0-0-dbg
  	libtinymailui-gtk-1.0-0
  	libtinymailui-gtk-1.0-0-dev
  	libtinymailui-gtk-1.0-0-dbg
  	libtinymail-maemo-1.0-0
  	libtinymail-maemo-1.0-0-dev
  	libtinymail-maemo-1.0-0-dbg 
  	libtinymail-gnomevfs-1.0-0
  	libtinymail-gnomevfs-1.0-0-dev
  	libtinymail-gnomevfs-1.0-0-dbg 

 -- Maemo Integration <integration@maemo.org>  Mon, 28 Jan 2008 16:05:07 +0200

maemo-application-interface (1.0) unstable; urgency=low

  * Added conflicts field
  * Added dependency to wpeditor-dev, libnss3-dev, microb-engine-dev, libgtkmozembed-dev

 -- Maemo Integration <integration@maemo.org>  Sat, 26 Jan 2008 23:04:14 +0200

maemo-application-interface (0.4) unstable; urgency=low

  * Removed deprecated packages: osso-email-interface & osso-email-interface-dev
  * Added libmodest-dbus-client, libmodest-dbus-client-dev 

 -- Maemo Integration <integration@maemo.org>  Tue,  4 Dec 2007 11:05:30 +0200
