=== debian/control ===
Source: maemo-application-interface
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-application-interface-dev
Section: devel
Architecture: all
Depends: tablet-browser-interface-dev, osso-games-startup-dev, wpeditor-dev, libsqlite3-dev, libmodest-dbus-client-dev, libnss3-dev,  microb-engine-dev, libgtkmozembed-dev
Conflicts: osso-email-interface, osso-email-interface-dev
Description: Meta package for Maemo applications devel
 This is a meta package that pulls in all development 
 packages for the 'applications' component.

Package: maemo-application-interface
Section: misc
Architecture: all
Depends: tablet-browser-interface, osso-games-startup, wpeditor0, libsqlite3-0, libmodest-dbus-client, libnss3, microb-engine, libgtkmozembed
Description: Meta package for Maemo applications runtime
 This is a meta package that pulls in all the runtime pacakges for 
 the 'applications' component.

Package: maemo-application-interface-debug
Section: devel
Architecture: all
Depends: wpeditor0-dbg, libnss3-dbg, libmodest-dbus-client-dbg, microb-engine-dbg, libgtkmozembed-dbg
Description: Meta package for Maemo applications debug
 This is a meta package that pulls in all the debug packages 
 for the 'applications' component.
