## maemo-application-interface 5.0%2b0m6%2b0m5

=== debian/control ===
Source: maemo-application-interface
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-application-interface-dev
Section: devel
Architecture: all
Depends: osso-games-startup-dev, libsqlite3-dev,  evolution-data-server-dev, libedataserver-dev, libebook-dev, libedata-book-dev, libexempi-dev, libmodest-dbus-client-dev, libgypsy-dev, tablet-browser-interface-dev
Conflicts: osso-email-interface, osso-email-interface-dev
Description: Meta package for Maemo applications devel
 This is a meta package that pulls in all development 
 packages for the 'applications' component.

Package: maemo-application-interface
Section: misc
Architecture: all
Depends: evolution-data-server-addressbook, libmodest-dbus-client, gypsy-daemon, tablet-browser-interface
Description: Meta package for Maemo applications runtime
 This is a meta package that pulls in all the runtime pacakges for 
 the 'applications' component.

Package: maemo-application-interface-debug
Section: devel
Architecture: all
Depends: libebook-dbg, libedata-book-dbg, libedataserver-dbg, evolution-data-server-addressbook-dbg, libedata-book-dbg, libmodest-dbus-client-dbg, gypsy-daemon-dbg, libical-dbg
Description: Meta package for Maemo applications debug
 This is a meta package that pulls in all the debug packages 
 for the 'applications' component.
