## maemo-application-interface 5.0+0m6+0m5

=== debian/changelog ===
maemo-application-interface (5.0+0m6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 21 Aug 2009 16:10:32 +0300

maemo-application-interface (5.0+0m6) unstable; urgency=low

  * Fixes NB#125928
  * Added libical-dbg 

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 18 Aug 2009 14:21:19 +0300

maemo-application-interface (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:17 +0300

maemo-application-interface (5.0) unstable; urgency=low

  * Added gypsy-daemon*

 -- Maemo Integration <integraton@maemo.org>  Sat,  4 Apr 2009 12:27:12 +0300

maemo-application-interface (1.10) unstable; urgency=low

  * Removed osso-games-startup as it indirectly depends on nokia-closed
    packages

 -- Maemo Integration <integration@maemo.org>  Mon, 30 Mar 2009 17:19:48 +0300

maemo-application-interface (1.9) unstable; urgency=low

  * Removed non-existing evolution-data-server-dbg

 -- Maemo Integration <integration@maemo.org>  Mon, 30 Mar 2009 14:10:24 +0300

maemo-application-interface (1.8) unstable; urgency=low

  * Added libedata-book-dev, evolution-data-server-addressbook-dbg,
    libedata-book-dbg, libexempi-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 10 Mar 2009 10:37:02 +0200

maemo-application-interface (1.6) unstable; urgency=low

  * Added evolution-data-server* 

 -- Maemo Integration <integration@maemo.org>  Mon,  2 Mar 2009 14:44:45 +0200

maemo-application-interface (1.5) unstable; urgency=low

  * Removed email related stuff

 -- Maemo Integration <integration@maemo.org>  Mon,  9 Feb 2009 09:44:46 +0200

maemo-application-interface (1.3) unstable; urgency=low

  * Updated for Alpha SDK 

 -- Maemo Integration <integration@maemo.org>  Tue,  3 Feb 2009 14:41:08 +0200
